.notbreak {
  page-break-inside: avoid;
}

.logo {
  background: <img@intro-logo-img>;
  width: 50;
  height: 50;
  margin-top: 0;
  background-repeat: round;
}

.global_main {
  font-size: 10pt;
}

.emptyspace {
  height: 5px;
}

.emptyspace10 {
  height: 10px;
}

.emptyspace20 {
  height: 20px;
}

.emptyspace30 {
  height: 30px;
}

.emptyspace40 {
  height: 40px;
}

.proposerDetail {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  border-bottom: solid 1px;
  font-size: 10pt;
  font-weight: bold;
}

.headerTableTitleShort {
  display: table-cell;
  width: 50px;
}

.headerTableTitleLong {
  width: 457px;
}

.headerTableValue {
  display: table-cell;
}

.headerTableValue2 {
  display: table-cell;
}

.quotDetail {
  table-layout: fixed;
  width: 100%;
  border-bottom: solid 1px;
  font-size: 10pt;
}

.quotDetailTableTitle {
  display: table-cell;
  width: 30%;
}

.quotDetailTableTitle2 {
  display: table-cell;
  width: 30%;
}

.quotDetailTableValue {
  display: table-cell;
  width: 20%;
}

.quotDetailTableValue2 {
  display: table-cell;
}

.title1 {
  width: 30%;
}

.value1 {
  width: 30%;
}

.title2 {
  width: 20%;
}

.blackHeader {
  text-align: center;
  background-color: black;
  color: white;
  font-size: 10pt;
  height: 25px;
}

.vtop {
  vertical-align: top;
}

.pdtop10 {
  padding-top: 10px;
}

.tableHeaderBlack {
  text-align: center;
  background-color: black;
  color: white;
  font-size: 8pt;
  height: 25px;
}

.illustrateTableHeader {
  vertical-align: top;
}

.tablePaddingTop {
  padding-top: 10px;
}

.ul {
  text-decoration: underline;
}

.bold {
  font-weight: bold;
}

.global_intro {
  font-size: 10pt;
}

.basicPlanDetail {
  table-layout: fixed;
  width: 100%;
  font-size: 10pt;
}

.tableCommon {
  table-layout: fixed;
  width: 100%;
  font-size: 10pt;
  text-align: center;
}

.TDCfieldYr {
  width: 20%;
}

.TDCfieldAmount {
  width: 40%;
}

.ESCfield {
  width: 25%;
}

.ESCtable {
  text-align: center;
  width: 90%;
  font-size: 10pt;
}

.ESCul {
  list-style-type: none;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.borderBottom {
  border-bottom: solid 1px black;
}

.tright {
  text-align: right;
}

.basicPlanTitle {
  width: 60%;
}

.basicPlanValue {
  text-align: left;
}

.basicPlanValueBefore {
  width: 10%;
}

.tdCol1 {
  width: 9%;
}

.tdCol2 {
  width: 14%;
}

.tdCol3 {
  width: 9%;
}

.tdCol45 {
  width: 28%;
}

.tdCol4 {
  width: 14%;
}

.tdCol5 {
  width: 14%;
}

.tdCol6 {
  width: 9%;
}

.tdCol7 {
  width: 22%;
}

.tdCol8 {
  width: 9%;
}

.trLineHeight15 {
  line-height: 15px;
}